Status: Resolved Start date: 11/17/2021
Assignee:

Category:

Description

Can we be told whether the extra 5 minutes worth of questions for EMBS and GP sub-samples occured at the end of the CAPI
interviews, or whether the sequencing is consistent with layout of the mainstage questionnaires.

with thanks,

\

History

#1 - 11/17/2021 11:18 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80
The questionnaire shows the order in which the questions were asked. These questions were not asked in one block.

Hope that helps.

Best wishes,
Understanding Society User Support Team

#2 - 11/17/2021 11:18 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 01/27/2022 02:07 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
